[Details]
Name=Directory Monitor Portable
AppId=DirectoryMonitorPortable
Publisher=DevEnterprise
Homepage=https://directorymonitor.com/
Category=Utilities
Description=Monitor and detect who is making changes to your directories and network shares in real-time.
Language=Multilingual

[Version]
PackageVersion=2.15.0.3
DisplayVersion=2.15.0.3

[Control]
Icons=1
Start=DirectoryMonitorPortable.exe
